* {
	font-family: Arial;
}

body {
	padding: 0px;
	margin: 0px;
	background-color: #fff;
}

#logo {
	padding-top: 20px;
	padding-bottom: 20px;
}


#title {
	font-family: Verdana;
	font-size: 36px;
	color: #c24e0b;
	text-align: left;
	margin: 0px;
}


#linkswraper{
	background-color: #05908c;
}

#links {
	padding: 5px;
	
	margin: 0px;
}

#links a {
	font-size: 12px;
	color: #fff;
	display: block;
}

#content {
	font-size: 12px;
	color: #333;
	margin-top: 5px;
	border-right: 1px solid #e9731d;
	border-bottom: 1px solid #e9731d;
	border-top: 1px solid #e9731d;
	padding: 5px;
	background: url('images/content_bg.gif') top right no-repeat;
}

#content h1 {
	font-size: 20px;
	font-weight: normal;
	color: #f58b29;
}

#footer {
	background: url('images/footer_bg.gif') bottom left no-repeat;
}

#footer table{
	font-size: 12px;
	color: #e9731d;
	height: 33px;
}